url: https://soi.itch.io/substance-designer-material-pack-1
title: 'Substance Designer Material Pack #1'
author: SOI
license: CC0
tags_global: [realistic]
notes: ''
files:
  BrokenTiles_01.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [broken, tiles, gray, red, brown]
    tags_manual: []
  BrokenTiles_02.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [broken, tiles, green, blue]
    tags_manual: []
  BrokenTiles_03.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [broken, tiles, gray]
    tags_manual: []
  BrokenTiles_04.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [broken, tiles, brown, gray]
    tags_manual: []
  CobbleStone_01.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [cobble, stone, gray]
    tags_manual: []
  CobbleStone_02.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [cobble, stone, brown, gray]
    tags_manual: []
  CobbleStone_03.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [cobble, stone, black, gray]
    tags_manual: []
  LeatherPadded_01.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [leather, padded, brown]
    tags_manual: []
  LeatherPadded_02.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [leather, padded, gray, black]
    tags_manual: []
  LeatherPadded_03.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [leather, padded, red]
    tags_manual: []
  MetalSheets_01.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [metal, sheets, green]
    tags_manual: []
  MetalSheets_02.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [metal, sheets, red, brown, orange]
    tags_manual: []
  MetalSheets_03.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [metal, sheets, red, brown]
    tags_manual: []
  Soi_RedBricks_01.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [soi, red, bricks, red, orange, brown, pink, white, gray]
    tags_manual: []
  Soi_RedBricks_02.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [soi, red, bricks, brown, red]
    tags_manual: []
  Soi_RedBricks_03.webp:
    size: [2048, 2048]
    pbr: [ao, height, metalrough, mos, ms, normal]
    tags_generated: [soi, red, bricks, brown, gray]
    tags_manual: []
